<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 30 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 30</a><a class="prev" href="NU29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU31.html">&gt;</a>
</div></div>
<div class="section chapter NU NU30 fra_bjc fra" dir="ltr" lang="fr" data-id="NU30" data-nextid="NU31" data-previd="NU29">
<div class="c">30</div>
<div class="p">
		<div class="s">Les vœux</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU30_1" class="v NU30_1" data-id="NU30_1">Et Moshè parla aux enfants d'Israël selon tout ce que YHWH lui avait ordonné.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU30_2" class="v NU30_2" data-id="NU30_2">Moshè parla aussi aux chefs des tribus des enfants d'Israël, en disant : Voici ce que YHWH ordonne.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU30_3" class="v NU30_3" data-id="NU30_3">Quand un homme fera un vœu à YHWH, ou aura juré par serment, pour lier son âme par un vœu, il ne violera pas sa parole. Il fera selon tout ce qui est sorti de sa bouche<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU30_4" class="v NU30_4" data-id="NU30_4">Mais quand une femme, pendant sa jeunesse et dans la maison de son père, fera un vœu à YHWH et se liera par une obligation,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU30_5" class="v NU30_5" data-id="NU30_5">et que son père aura entendu son vœu et le serment par lequel elle a lié son âme, si son père ne lui dit rien, tous ses vœux seront valables, et tout serment par lequel elle aura lié son âme sera valable.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU30_6" class="v NU30_6" data-id="NU30_6">Mais si son père la désapprouve le jour où il l'a entendue, aucun de ses vœux ou de ses serments par lesquels elle a lié son âme ne sera valable, et YHWH lui pardonnera, parce que son père l'a désapprouvée.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU30_7" class="v NU30_7" data-id="NU30_7">Et si elle a un mari, et qu'elle s'est engagée par quelque vœu ou par une parole échappée de ses lèvres par laquelle elle aura lié son âme,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU30_8" class="v NU30_8" data-id="NU30_8">et que son mari l'aura entendue, et que le jour même où il l'a entendue, il ne lui a rien dit, ses vœux seront valables et ses serments par lesquels elle aura lié son âme seront valables.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU30_9" class="v NU30_9" data-id="NU30_9">Mais si son mari la désapprouve le jour où il l'a entendue, alors il annulera le vœu par lequel elle s'est engagée et la parole échappée de ses lèvres, par laquelle elle avait lié son âme, et YHWH lui pardonnera.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU30_10" class="v NU30_10" data-id="NU30_10">Mais le vœu de la veuve ou de la répudiée, tout ce qu’elle a lié sur son âme sera valable pour elle.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU30_11" class="v NU30_11" data-id="NU30_11">Mais si c'est dans la maison de son mari qu'elle a fait un vœu, ou qu'elle a lié son âme avec une obligation par un serment,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU30_12" class="v NU30_12" data-id="NU30_12">et que son mari l'ait entendue, et ne lui en ait rien dit, et ne l'ait pas désapprouvée, alors tous ses vœux seront valables, et tout serment par lequel elle a lié son âme sera valable.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU30_13" class="v NU30_13" data-id="NU30_13">Mais si son mari les a annulés, s'il les a annulés le jour où il les a entendus, alors rien de ce qui est sorti de ses lèvres, soit ses vœux, soit le serment par lequel elle a lié son âme ne seront valables ; parce que son mari les a annulés, et YHWH lui pardonnera.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU30_14" class="v NU30_14" data-id="NU30_14">Son mari ratifiera ou son mari annulera tout vœu et toute obligation faite par serment, pour affliger l'âme.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU30_15" class="v NU30_15" data-id="NU30_15">Mais si son mari ne lui dit rien, s'il ne lui dit rien d'un jour à l'autre, il aura ratifié tous ses vœux ou toutes ses obligations dont elle était tenue. Il les aura ratifiés, parce qu'il ne lui en a rien dit le jour où il les a entendus.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NU30_16" class="v NU30_16" data-id="NU30_16">Mais s'il les a annulés, s'il les a annulés quelque temps après les avoir entendus, alors il portera l'iniquité de sa femme.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU30_17" class="v NU30_17" data-id="NU30_17">Telles sont les ordonnances que YHWH ordonna à Moshè, entre un mari et sa femme, entre un père et sa fille, étant encore dans la maison de son père, dans sa jeunesse.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">30:3</a><span class="text">De. 23:21 ; Ec. 5:3-6 ; Ps. 76:12.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU31.html">&gt;</a>
</div></div>
</body>
</html>